schemaVersion: "1.0"
pattern:
  id: "947daa1313709b0f26a64432"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "EId_Rest_Client_Trust_Store"
  label: "EID"
  properties:
    trustStore:
    - "pattern://ff188ae9f50527ef19eccd2c"
